ability_mods:
  cha_mod: -4
  con_mod: 3
  dex_mod: 4
  int_mod: -5
  str_mod: 2
  wis_mod: 0
ac: 18
ac_special: null
alignment: N
automatic_abilities: null
description: 'Swarms of centipedes are dangerous indeed, ravenous carpets of skittering
  hunger capable of devouring a traveler whole in a matter of minutes. Some alchemists
  submerge whole centipedes taken from swarms in their elixirs and some mutagens,
  claiming such infusions increase potency, though other say this is nothing more
  than quackish claptrap. Kobolds and mitflits are both known to incorporate swarms
  of centipedes into cunning traps, from simple pits filled with vermin or more complex
  affairs involving chutes that dump the vermin onto the heads of unwary intruders.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 18'
hp: 30
hp_misc: null
immunities:
- precision
- swarm mind
items: null
languages: null
level: 3
melee: null
name: Centipede Swarm
perception: 9
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 20 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** 1d6 poison damage and flat-footed (1 round); **Stage 2** 1d8 poison damage,
    clumsy 1, and flat-footed (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Centipede Swarm Venom
  range: null
  raw_description: '**Centipede Swarm Venom** (__poison__) **Saving Throw** DC 20
    Fortitude; **Maximum Duration** 6 rounds; **Stage 1** 1d6 poison damage and flat-footed
    (1 round); **Stage 2** 1d8 poison damage, clumsy 1, and flat-footed (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: Each enemy in the swarm's space takes 1d8 piercing damage (DC 20 basic
    Reflex save) plus centipede swarm venom.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swarming Bites
  range: null
  raw_description: '**Swarming Bites**   Each enemy in the swarm''s space takes 1d8
    piercing damage (DC 20 basic Reflex save) plus centipede swarm venom.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 5
  type: bludgeoning
- amount: 5
  type: piercing
- amount: 2
  type: slashing
ritual_lists: null
saves:
  fort: 8
  fort_misc: null
  misc: null
  ref: 11
  ref_misc: null
  will: 5
  will_misc: null
sense_abilities: null
senses:
- Perception +9
- darkvision
- tremorsense (imprecise) 30 feet
size: Large
skills:
- bonus: 9
  misc: null
  name: 'Acrobatics '
- bonus: 7
  misc: null
  name: 'Athletics '
- bonus: 9
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 61
  page_stop: null
speed:
- amount: 30
  type: Land
- amount: 30
  type: climb
spell_lists: null
traits:
- N
- Large
- Animal
- Swarm
type: Creature
weaknesses:
- amount: 5
  type: area damage
- amount: 5
  type: splash damage
